.dialog-container{
    box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.75);
    margin-right: 25px;
    margin-left: 25px;
}
.str-app-button {
    font-family: "Varela Round", sans-serif;
    width: 100%;
    max-height: 66px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    padding: 20px;
    background-color: #4796FF;
    border: none;
    border-radius: 20px;
    color: white;
    font-size: 24px;
    cursor: pointer;
    margin-bottom: 35px;
    transition: 300ms cubic-bezier(0.4, 0, 0.2, 1);
    
}

.str-app-button:hover {
    background-color: #4B89DC;
}

.str-app-button:disabled{
    background-color: rgba(71,150,255,0.7);
    color: rgba(255,255,255,0.7);
    cursor: default;
}

.link-without-decoration{
    text-decoration: none;
}

.relative-container{
    position: relative;
    
    .hover-container{
        visibility: hidden;
        position: absolute;
        width: 100%;
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        background-color: rgba(0, 0, 0, 0.6);
    }
}
.relative-container:hover{
    .hover-container{
        visibility: visible;
    }
}

.hover-button{
    border: 1px solid #ffffff;
    background-color: transparent;
    color: #ffffff;
    padding: 5px;
    border-radius: 4px;
    cursor: pointer;
    margin-bottom: 5px;
    width: 100%;
}
.form{
    background: rgba(255, 255, 255, 0.85);
    padding: 60px 45px;
    border-radius: 25px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    /* text-align: center; */
    width: 528px;
}
.input{
    font-family: 'Inter', sans-serif;
    width: 100%;
    padding: 20px 25px;
    margin-bottom: 20px;
    border: none;
    border-radius: 20px;
    background-color: #F8F8F8;
    font-size: 21px;
    color: #9C9C9C;
    font-style: italic;
    transition: all 0.3s ease;
    box-shadow: inset 0 0 0 0 rgba(238, 238, 238, 0.75);
    box-sizing: border-box;
}
.input:not(:placeholder-shown){
    color: black;
    font-style: normal;
}
.label{
    margin-bottom: 5px;
    font-weight: bold;
    font-family: "Varela Round", sans-serif;
}
.language-icon-container{
    display: flex;
    align-items: center;
    .language-selector{
        margin-right: 10px;
    }
}